_Elm_Map_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | hit_rect
Evas_Object * | pan_obj
Evas_Object * | g_layer
Evas_Object * | obj
Evas_Object * | sep_maps_overlays
Evas_Map * | map
Eina_Array * | src_mods
Source_Tile * | src_tile
Eina_List * | src_tiles
const char ** | src_tile_names
Source_Route * | src_route
Eina_List * | src_routes
const char ** | src_route_names
Source_Name * | src_name
Eina_List * | src_names
const char ** | src_name_names
Eina_List * | grids
int | zoom_min
int | zoom_max
int | tsize
int | id
int | zoom
double | zoom_detail
struct { |
int w |
int h |
int tile |
} | size
Efl_Ui_Zoom_Mode | mode
struct { |
double zoom |
double zoom_diff |
double lon |
double lat |
double lon_diff |
double lat_diff |
int zoom_cnt |
int region_cnt |
} | ani
Ecore_Timer * | zoom_timer
Ecore_Timer * | loaded_timer
int | try_num
int | finish_num
int | download_num
Eina_List * | download_list
Ecore_Idler * | download_idler
Eina_Hash * | ua
const char * | user_agent
Evas_Coord | pan_x
Evas_Coord | pan_y
Ecore_Timer * | scr_timer
Ecore_Timer * | long_timer
Evas_Event_Mouse_Down | ev
double | pinch_zoom
struct { |
Evas_Coord cx |
Evas_Coord cy |
double a |
double d |
} | rotate
Eina_List * | routes
Eina_List * | track
Eina_List * | names
Eina_List * | overlays
Eina_List * | group_overlays
Eina_List * | all_overlays
Eina_Bool | wheel_disabled: 1
Eina_Bool | on_hold: 1
Eina_Bool | paused: 1
Eina_Bool | zoom_animator: 1
Calc_Job | calc_job
Evas_Object * | copyright